/*--------------------reset css start--------------------------*/
*,html,body{
	padding:0px;
	margin:0px;}

body{
	
	padding:0px;
	margin:0px;
	font-family: 'LucidaCalligraphy-Italic';
	font-size:16px;
	color:#000;
	}

.clear{
	padding:0px;
	margin:0px;
	clear:both;}

a{
	padding:0px;
	margin:0px;
	color:#890300;}
	
p{
	padding:0px;
	margin:0px;
	font-family: 'LucidaCalligraphy-Italic';
	text-align:justify;
	font-size:16px;
	}
	
@font-face {
  font-family: 'LucidaCalligraphy-Italic';
  src: url('../fonts/LucidaCalligraphy-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/LucidaCalligraphy-Italic.woff') format('woff'), url('../fonts/LucidaCalligraphy-Italic.ttf')  format('truetype'), url('../fonts/LucidaCalligraphy-Italic.svg#LucidaCalligraphy-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
	
	

@font-face {
  font-family: 'MagnoliaLight';
  src: url('../MagnoliaLight.eot?#iefix') format('embedded-opentype'),  url('../MagnoliaLight.woff') format('woff'), url('../MagnoliaLight.ttf')  format('truetype'), url('../MagnoliaLight.svg#MagnoliaLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
	
@font-face {
  font-family: 'MfYoung-Beautiful';
  src: url('../MfYoung-Beautiful.eot?#iefix') format('embedded-opentype'),  url('../MfYoung-Beautiful.woff') format('woff'), url('../MfYoung-Beautiful.ttf')  format('truetype'), url('../MfYoung-Beautiful.svg#MfYoung&amp;Beautiful') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CenturyItalicSWFTE';
  src: url('../CenturyItalicSWFTE.eot?#iefix') format('embedded-opentype'),  url('../CenturyItalicSWFTE.woff') format('woff'), url('../CenturyItalicSWFTE.ttf')  format('truetype'), url('../CenturyItalicSWFTE.svg#CenturyItalicSWFTE') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MavenProLight300-Regular';
  src: url('../fonts/MavenProLight300-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/MavenProLight300-Regular.otf')  format('opentype'),
	     url('../fonts/MavenProLight300-Regular.woff') format('woff'), url('../fonts/MavenProLight300-Regular.ttf')  format('truetype'), url('../fonts/MavenProLight300-Regular.svg#MavenProLight300-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lavanderia-Sturdy';
  src: url('../fonts/Lavanderia-Sturdy.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lavanderia-Sturdy.otf')  format('opentype'),
	     url('../fonts/Lavanderia-Sturdy.woff') format('woff'), url('../fonts/Lavanderia-Sturdy.ttf')  format('truetype'), url('../fonts/Lavanderia-Sturdy.svg#Lavanderia-Sturdy') format('svg');
  font-weight: normal;
  font-style: normal;
}
	
@font-face {
  font-family: 'LighthousePersonalUse';
  src: url('../fonts/LighthousePersonalUse.eot?#iefix') format('embedded-opentype'),  url('../fonts/LighthousePersonalUse.woff') format('woff'), url('../fonts/LighthousePersonalUse.ttf')  format('truetype'), url('../fonts/LighthousePersonalUse.svg#LighthousePersonalUse') format('svg');
  font-weight: normal;
  font-style: normal;
}	
	
@font-face {
  font-family: 'QuaverSerif';
  src: url('../QuaverSerif.eot?#iefix') format('embedded-opentype'),  url('../QuaverSerif.otf')  format('opentype'),
	     url('../QuaverSerif.woff') format('woff'), url('../QuaverSerif.ttf')  format('truetype'), url('../QuaverSerif.svg#QuaverSerif') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'bodoniflfregular';
    src: url('../fonts/BodoniFLF-Roman-webfont.eot');
    src: url('../fonts/BodoniFLF-Roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BodoniFLF-Roman-webfont.woff2') format('woff2'),
         url('../fonts/BodoniFLF-Roman-webfont.woff') format('woff'),
         url('../fonts/BodoniFLF-Roman-webfont.ttf') format('truetype'),
         url('../fonts/BodoniFLF-Roman-webfont.svg#bodoniflfregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'neotericregular';
    src: url('../fonts/NEOTERIC+ - Regular DEMO VERSION-webfont.eot');
    src: url('../fonts/NEOTERIC+ - Regular DEMO VERSION-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NEOTERIC+ - Regular DEMO VERSION-webfont.woff2') format('woff2'),
         url('../fonts/NEOTERIC+ - Regular DEMO VERSION-webfont.woff') format('woff'),
         url('../fonts/NEOTERIC+ - Regular DEMO VERSION-webfont.ttf') format('truetype'),
         url('../fonts/NEOTERIC+ - Regular DEMO VERSION-webfont.svg#neotericregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'beautiful_esregular';
    src: url('../fonts/Beautiful-ES-webfont.eot');
    src: url('../fonts/Beautiful-ES-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Beautiful-ES-webfont.woff2') format('woff2'),
         url('../fonts/Beautiful-ES-webfont.woff') format('woff'),
         url('../fonts/Beautiful-ES-webfont.ttf') format('truetype'),
         url('../fonts/Beautiful-ES-webfont.svg#beautiful_esregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'MyriadWebPro';
  src: url('../fonts/MyriadWebPro.eot?#iefix') format('embedded-opentype'), 
   url('../fonts/MyriadWebPro.woff') format('woff'), 
   url('../fonts/MyriadWebPro.ttf')  format('truetype'), 
   url('../fonts/MyriadWebPro.svg#MyriadWebPro') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'futura_lightregular';
    src: url('../fonts/Futura (Light)-webfont.eot');
    src: url('../fonts/Futura (Light)-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Futura (Light)-webfont.woff2') format('woff2'),
         url('../fonts/Futura (Light)-webfont.woff') format('woff'),
         url('../fonts/Futura (Light)-webfont.ttf') format('truetype'),
         url('../fonts/Futura (Light)-webfont.svg#futura_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'AcrosstheRoad';
  src: url('../fonts/AcrosstheRoad.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/AcrosstheRoad.woff') format('woff'), 
  url('../fonts/AcrosstheRoad.ttf')  format('truetype'), 
  url('../fonts/AcrosstheRoad.svg#AcrosstheRoad') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Exmouth';
  src: url('../fonts/Exmouth.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Exmouth.woff') format('woff'), 
  url('../fonts/Exmouth.ttf')  format('truetype'), 
  url('../fonts/Exmouth.svg#Exmouth') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FreestyleScript-Regular';
  src: url('../fonts/FreestyleScript-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/FreestyleScript-Regular.woff') format('woff'), url('../fonts/FreestyleScript-Regular.ttf')  format('truetype'), url('../fonts/FreestyleScript-Regular.svg#FreestyleScript-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fl{
	float:left;}
	
.fr{
	float:right;}


/*--------------------reset css close--------------------------*/
/*--------------------main css start--------------------------*/
.mainsec{
	padding:0px 0px 0px 0px;
	margin:0px;
	width:100%;
	background:url(../images/mainbg.png) repeat-x left top #979797;}

.wrapper{
	padding:0px;
	margin:0 auto;
	width:1000px;}

.mainpart{
	padding:0px;
	margin:0px;
	width:100%;}

.headerpart{
	padding:0px;
	margin:0px;
	width:100%;}

.headerpart h1{
	padding:13px 0px 0px 0px;
	margin:0px
	text-align:left;
	color: #FFF;
	width:405px;}
.headerpart h1 span {
    font-size: 54px;
    font-family: "Exmouth";
}

.headerpart p{
	padding:0px 0px 0px 0px;
	margin:-7px 0px 0px 265px;
	font-family: 'Exmouth';
	font-size:25px;
	text-align:left;
	color:#a6a6a6;
	font-weight:normal;
	line-height:20px;
	text-shadow: 3px 1px 1px rgba(6, 1, 0, 1);
	width:125px;
}

.navpart{
	padding:0px;
	/*margin:20px 0px 10px 0px;*/
	width:100%;
	border-bottom:1px solid #818181;}

.nav{
	padding:19px 0px;
	margin:0px;
	width:625px;
	float:left;}
	
.socialicon{
	padding:0px;
	margin:0px 0px 0px 0px;
	width:145px;
	float:right;}

.socialicon ul{
	padding:0px;
	margin:0px;
	list-style:none;}

.socialicon ul li{
	padding:0px;
	margin:0px 7px 0px 0px;
	display:inline;}

.socialicon ul li a{
	padding:0px;
	margin:0px;
	text-decoration:none;}

.socialicon ul li a img{
	padding:0px;
	margin:0px;
	width:25px;
	height:25px;}

.socialicon ul li a img:hover{
	padding:0px;
	margin:0px;
	width:25px;
	height:25px;
	background-color:#2b2b2b;}


.bannerpart{
	padding:0px;
	margin:0px;
	width:100%;
	background-color:#000;}
.bannerpart_contact{
	padding:0px 0px 30px 0px;
	margin:0px;
	width:100%;}

.bannerimagepart{
	padding:0px;
	margin: 0px 0 0px;
	/*width:450px;*/
	width:469px;
	float:left;}

.bannerimagepart img{
	padding:0px;
	margin:0px;
	width:439px;
	}

.bannertextpart{
	padding:0px;
	margin: 9px 55px 0 0;
	float:right;
	width:403px;}
	
.bannertextpart h2{
	padding:0px 10px 0px 0px;
	margin:0px;
	font-size:27px;
	 font-family: 'futura_lightregular';
	color:#f1f1f1;
	text-align:center;
	font-weight:bold;}
	
.bannertextpart h2 span{
	font-size:72px;
	font-family: 'Exmouth';}

.bannertextpart p{
	padding:0px 0px 0px 0px;
	margin:0px;
	font-family: 'LucidaCalligraphy-Italic';
	color:#a5a5a5;
	text-align:center;
	/*line-height:15px;*/}
	
/*.bannerimgslider{
	padding:0px;
	margin:0px;
	width:100%;}*/

.buttonsec{
	padding:0px;
	margin: 14px 0 0 85px;
	width:237px;
	/*background:url(../images/button-bg.png) no-repeat center top;*/}

.buttonsec:hover{
	background:none;}


/*----button css start----*/

.svg-wrapper {
  position: relative;
  top:34px;
  transform: translateY(-50%);
	  margin: 0 0 0 -41px;
  width: 325px;  
}
.shape {
  stroke-dasharray: 140 540;
  stroke-dashoffset: -474;
  stroke-width: 5px;
  fill: transparent;
  stroke: #0187c0;
  border-bottom: 5px solid black;
  transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
  padding:0px;
  margin:0px;
}


.text {
   font-family: 'MyriadWebPro';
  font-size: 15px;
  line-height: 32px;
  letter-spacing: 2px;
  color: #dc5e76;
  top: -41px;
  position: relative;
  padding:0px;
  margin:0px 12px 0px 0px;
  text-align:center;
}

.text a {
	text-decoration:none;
	 font-family: 'MyriadWebPro';
  font-size: 15px;
  line-height: 32px;
  letter-spacing: 2px;
  color: #5e5e5d;
  
}

.text a:hover {
	color: #0187c0;
  }

.svg-wrapper:hover .shape {
  stroke-width: 2px;
  stroke-dashoffset: 0;
  stroke-dasharray: 760;
}

/*----button css close----*/

.bodymainsec{
	padding:0px;
	margin:0px;
	width:100%;
	background-color:#4d4d4d;}

.bodypart{
	padding:0px 0px 65px 0px;
	margin:0px;
	width:100%;}
	
.womwensec{
	padding:0px;
	margin:12px 0px 0px 0px;
	width:495px;
	float:left;
	}

.womwensec img{
	padding:0px;
	margin:0px;
	width:495px;
	}

.womwensec h2{
	padding:40px 0px 0px 0px;
	margin:0px;
	font-family: 'neotericregular';
	font-size:30px;
	color:#f6f7f7;
	font-weight:normal;
	text-align:center;
	text-decoration:none;}

.mensec{
	padding:0px;
	margin:12px 0px 0px 0px;
	width:495px;
	float:right;
	}

.mensec img{
	padding:0px;
	margin:0px;
	width:495px;
	
	}
	
#cf {
  position:relative;
  height:281px;
  width:495px;
  margin:0 auto;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
  cursor:pointer;
}

.mensec h2{
	padding:40px 0px 0px 0px;
	margin:0px;
	font-family: 'neotericregular';
	font-size:30px;
	color:#f6f7f7;
	font-weight:normal;
	text-align:center;
	text-decoration:none;}
	

.slokmainsec{
	padding:0px;
	margin:0px;
	width:100%;
	background-color:#979797;}
	
.slokpart{
	padding: 5px 0 15px;
	margin:0px;
	width:100%;}
	
.slok{
	padding:0px;
	margin:0 auto;
	width:100%;
	text-align:center;}

.slok img{
	padding:0px;
	margin:0 auto;}
	
.slokpart p{
	color: #FFF;
    /*font-family: 'MfYoung-Beautiful';*/
	/*font-style:italic;*/
    /*font-size: 13px;
    line-height: 15px;*/
    margin: 0;
    padding: 0px 0px 0px 0px;
    text-align: center;}	
	

/*--------------------aboutus css start--------------------------*/
.abutusmainsec{
	padding:0px 0px 40px;
	margin:0px;
	width:100%;
	background: url(../images/aboutbg5.png) no-repeat center top #100A08;}

.aboutuspart{
	padding:15px 0px 0px 0px;
	margin:0px;
	width:100%;}
	
.aboutheading{
	padding:0px;
	margin:0 auto;
	text-align:center;
	width:227px;}

.aboutheading h2{
	padding:0px;
	margin:0px 0px 0px 0px;
	color: #FFD4D4;
	font-size:43px;
	font-family: 'LucidaCalligraphy-Italic';
	/*font-family: 'Lavanderia-Sturdy';*/
	font-weight:normal;}

.aboutheadingstyle{
	padding:0px;
	margin:0 auto;
	width:219px;
	border-bottom:6px ridge #fff;
	height:5px;}

.abouttext{
	padding:22px 0px 0px 0px;
	margin:0 auto;
	width:100%;}

.abouttext p{
	padding: 0 10px 25px;
	margin:0px;
	/*font-size:14px;
	font-family:"MS Serif", "New York", serif;
	font-style:italic;
	font-variant:normal;*/
	color: #FFF;
	text-align:justify;
	/*line-height:18px;*/}
	
.collectionsmainsec{
	padding:0px;
	margin:0px;
	width:100%;
	background-color: #4d4d4d;}
	
.collectionpart{
	padding:75px 0px 95px 0px;
	margin:0px;
	width:100%;}	
	
.collectionheading{
	padding:0px 0px 25px 0px;
	margin:0 auto;
	width:280px;}	
	
.collectionheading h2{
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#fff;
	font-size:43px;
	font-family: 'futura_lightregular';
	font-weight:normal;}	
	
.imagesec{
	padding:0px;
	margin:0px;
	width:100%;}
	
.box{
	padding:0px;
	margin:0px;
	width:295px;
	float:left;
	/*border: 5px solid #434343;*/
	/*border: 5px solid #2b2b2b;*/
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);}
	
.image{
	padding:0px;
	margin: 4px 0 0px 7px;
	width:281px;
	background-color:#e8d7c9;
	}

.image img{
	padding:0px;
	margin:0px;
	width:281px;
	}	
	
.image img:hover{
    /*text-align:center;
    opacity: 0.6;    
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	cursor:pointer;*/
	cursor:pointer;
	 filter: grayscale(100%);
  -webkit-filter: grayscale(100%); /* For Webkit browsers */
  filter: gray; /* For IE 6 - 9 */
  -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	}	

.viewpart{
	padding:0px 0px 0px 0px;
	margin:0px;
	width:295px;}

.viewpart ul{
	padding:0px;
	margin:0px;
	list-style:none;
	width:295px;}

.viewpart ul li{
	padding: 20px 0 2px 120px;
	margin:0px;
	}

.viewpart ul li a{
	padding:0px;
	margin:0px;
	color:#f3f3f3;
	font-size:25px;
	font-family: 'MyriadWebPro';
	text-decoration:none;
	text-align:left;
	}
	
.viewpart ul li a:hover{
	color:#fff;
	}
.viewpart ul li:hover{
	background-color:#434343;
	}

.marg{
	padding:0px;
	margin:0px 53px 0px 53px;}
	

.shortbannermainsec{
	padding:0px 0px 1px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	background:url(../images/shortbannerbg.png) no-repeat center top;
	  background-color: #4d4d4d;}

.shortbannerpart{
	padding:0px;
	margin:0px;
	width:100%;}
	
.shortbannertext{
	padding: 95px 0 56px;
	margin:0px;
	width:100%;
	float:left;}
	
.shortbannerimage{
	padding:0px;
	margin:0px;
	width:450px;
	float:left;}	
	
.big{
	padding:0px 0px 30px 0px;
	margin:0px;
	width:525px;
	float:left;}
	
.bigstyle{
	padding:0px;
	margin:0px 38px 0px 0px;
	width:420px;
	float:right;
	border-bottom:1px solid #FFF;}

.big p{
	padding:0px;
	margin:0px;
	font-family: 'futura_lightregular';
	font-size:53px;
	color:#fff;
	font-weight:normal;
	line-height:20px;}

.small{
	padding:0px;
	margin:0px;
	width:100%;
	float:left;
	/*border-bottom:1px solid #FFF;*/}
	
.small p{
	padding:0px;
	margin:0px;
	font-size:14px;
	font-family:"MS Serif", "New York", serif;
	font-style:italic;
	font-variant:normal;
	color:#f7f6f6;
	text-align:left;
}		
/*--------------------aboutus css close--------------------------*/	

/*--------------------gallery css start--------------------------*/

.gallerymainsec{
	padding: 0 0 80px;
	margin:0px 0px 0px 0px;
	width:100%;
	background-color: #4d4d4d;}

.gallerypart{
	padding:0px;
	margin:0px;
	width:100%}
	
.galleryheadingpart{
	padding:40px 0px 0px 0px;
	margin:0px 0px 68px 0px;
	width:100%;
	border-bottom:1px solid #818181;
	}

.galleryheadingpart h2{
	padding:0px 0px 15px 0px;
	margin:0px 0px 0px 0px;
	color:#fff;
	font-size:50px;
	font-family: 'futura_lightregular';
	font-weight:normal;
	text-align:center;}
	
.galleryimagepart{
	padding:0px;
	margin:0px 0px 12px 0px;
	width:100%;}

.galleryimagebox{
	padding:0px;
	margin:0px;
	width:323px;
	float:left;
	background-color:#000;}

.galleryimagebox img{
	padding:0px;
	margin:0px;
	width:324px;}
	
.galleryimagebox img:hover{
	    opacity: 0.5;    
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	cursor:pointer;
	cursor:pointer;
	
}

.marg3{
	padding:0px;
	margin:0px 13px 0px 13px;}
	
/*------lightbox start-------*/

/* Preload images */

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background:url(../../html_white/images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left; 
  background: url(../../html_white/images/pre.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../../html_white/images/nex.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 99%;
  float: left;
  text-align: left;
  line-height: 1.1em;
  font-family:Arial, Helvetica, sans-serif;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../../html_white/images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/*------lightbox close--------*/	
/*--------------------gallery css close--------------------------*/


/*--------------------Product css start--------------------------*/

.arrivalmainsec{
	padding:20px 0px 80px 0px;
	margin: 0px 0 0px;
	width:100%;
	background-color:#4d4d4d;}
	
.arrivalpart{
	padding:0px;
	margin:0px;
	width:100%;}
	
.arrivalboxsec{
	padding:0px;
	margin:0px;
	width:332px;
	float:left;}

/*.circle{
	padding:0px;
	margin: -350px 0 0 7px;
	width:114px;}
	
.circle img{
	padding:0px;
	margin:0px;
	width:114px;}	
	*/
.arrivalimage{
	padding:0px;
	margin:0px;
	width:334px;}

.arrivalimage img{
	padding:0px;
	margin:0px;
	width:334px;
	outline:0 none;
	border:0 none;}
	
.offerbannermainsec{
	padding:0px;
	margin:0px 0px 0px 0px;
	width:100%;
	background:url(../images/offerbg.png) no-repeat center top;
	background-color:#4d4d4d;}
	
.offerbannerpart{
	padding:0px;
	margin:0px;
	width:100%;}
	
.greatpart{
	padding:0px;
	margin:0 auto;
	width:365px;}	
	
.greatpart h2{
	padding: 40px 0 0 20px;
	margin:0px;
	font-family: 'bodoniflfregular';
	font-size:80px;
	text-align:left;
	float:left;
	color:#fff;}
	
.gimage{
	padding:0px;
	margin:0px 45px 0px 0px;
	width:94px;
	float:right;}
	
.gimage img{
	padding:0px;
	margin:0px;
	width:98px;}
	
.offer{
	padding:0px;
	margin:0px;
	width:190px;}

.offer h2{
	padding: 5px 0px 0px 0px;
	margin:0px 0px 0px 157px;
	font-family: 'bodoniflfregular';
	font-size:80px;
	text-align:left;
	float:left;
	color:#fff;}
	
.roundimagepart{
	padding: 5px 0 21px;
	margin:0px;
	width:100%;}
	
.roundimg{
	padding:0px;
	margin:0px 80px 0px 0px;
	width:188px;
	float:left;}
	
.roundimg img{
	padding:0px;
	margin:0px;
	width:188px;
	 /*background:rgba(0, 0, 0, .75);*/
    text-align:center;
    opacity: 0.7;    
    /*width:100%;height:100%; */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}
	
.roundimg img:hover{
	padding:0px;
	margin:0px;
	width:188px;
	opacity:1;
	cursor:pointer;}

.nomarg{
	padding:0px;
	margin:0px;}
	
.productmainsec{
	padding:0px 0px 100px 0px;
	margin:0px;
	width:100%;
	background:url(../images/shortbannerbg1.png) center top #000;
	}	
	
.productpart{
	padding:0px;
	margin:0px;
	width:100%;}	
	
.showproductpart{
	padding:0px;
	margin:45px 0px 0px 0px;
	width:100%;}
		
.proimagebox{
	padding:0px;
	margin:0px 38px 0px 0px;
	width:220px;
	float:left;}
	
.proimage{
	padding:0px;
	margin:0px;
	width:220px;
	}
	
.proimage img{
	padding:0px;
	margin:0px;
	width:220px;
	}		
	
/*---product hover css start ---*/
.demo-2 {
    position:relative;
    width:220px;
    height:267px;
    overflow:hidden;
    float:left;
    margin-right:20px;
    /*background-color:rgba(26,76,110,0.5)*/
	background-color:#2b2a2a;
}
.demo-2 p,.demo-2 h2 {
    color:#fff;
    padding:10px;
	margin:0 auto;
	width:98%;
	text-align:center;
    top:10px;
	font-weight:normal;
    position:relative
}
.demo-2 p {
    font-family:'Lato';
    font-size:12px;
    line-height:18px;
    margin:0
}
.demo-2 h2 {
    font-size:27px;
    line-height:21px;
	/*font-family: 'futura_lightregular';*/
	font-family: 'FreestyleScript-Regular';
	/*font-family: 'Exmouth';*/
    margin:0;
   /*font-family: 'Lavanderia-Sturdy';*/
}
.effect img {
    position:absolute;
    left:0;
    bottom:0;
    cursor:pointer;
    margin:-12px 0;
    -webkit-transition:bottom .3s ease-in-out;
    -moz-transition:bottom .3s ease-in-out;
    -o-transition:bottom .3s ease-in-out;
    transition:bottom .3s ease-in-out;
	height:282px;
}
.effect img.top:hover {
    bottom:-100px;
    padding-top:100px;
}
h2.zero,p.zero {
    margin:0;
    padding:0
}
/*---product hover css close --*/	
	
.protext{
	padding:0px;
	margin:0 auto;
	width:100%;}	
	
.protext p{
	padding:10px 0px 0px 0px;
	margin:0px;
	font-family: 'MyriadWebPro';
	font-size:14px;
	color:#f5f5f5;
	text-align:center;}		
	
.nomarg2{
	padding:0px;
	margin:0px;}	
	
.productheading{
	padding:0px;
	margin:0 auto;
	text-align:center;
	width:640px;}	
	
.productheading h2{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:#fff;
	font-size: 43px;
	font-family: 'LucidaCalligraphy-Italic';
    /*font-family: "Lavanderia-Sturdy";*/
	font-weight: normal;
	text-align:center;}		
/*--------------------Product css close--------------------------*/


/*--------------------service css start--------------------------*/

.servicebodymainsec{
	padding: 0 0 80px;
	margin:0px 0px 0px 0px;
	width:100%;
	background-color: #4d4d4d;}

.servicepart{
	padding:0px;
	margin:0px;
	width:100%}
	
.serviceheadingpart{
	padding:40px 0px 0px 0px;
	margin:0px 0px 40px 0px;
	width:100%;
	border-bottom:1px solid #818181;
	}

.serviceheadingpart h2{
	padding:0px 0px 15px 0px;
	margin:0px 0px 0px 0px;
	color:#fff;
	font-size:50px;
	font-family: 'futura_lightregular';
	font-weight:normal;
	text-align:center;}

.servicepart p{
	padding:0px;
	margin:0px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	color:#f0eded;}











/*--------------------service css close--------------------------*/

/*--------------------contactus css start--------------------------*/
.map{
	padding:0px;
	margin:20px 0px 0px 0px;
	width:636px;
	float:right;
	border:8px groove #FFF;
	/* -webkit-box-shadow: 0 8px 6px -6px black;
       -moz-box-shadow: 0 8px 6px -6px black;
            box-shadow: 0 8px 6px -6px black;*/
			
			-webkit-box-shadow: 0px 9px 20px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 9px 20px -9px rgba(0,0,0,0.75);
box-shadow: 0px 9px 20px -9px rgba(0,0,0,0.75);}

/*.map iframe{
	padding:0px;
	margin:0px;
	width:1000px;
	height:234px;
	}*/

.addressmainsec{
	padding:0px;
	margin: 0px 0 0px;
	width:100%;
	background-color: #4d4d4d;}

.addresspart{
	padding: 35px 0 100px;
	margin:0px;
	width:100%;
	}
	
.addresshead{
	padding:0px;
	margin:0px;
	width:100%;
	border-bottom:1px solid #818181;}
	
.addresshead h2{
	padding:6px 0px 6px 0px;
	margin:0px 0px 0px 0px;
	color:#fff;
	font-size: 43px;
	font-family: 'LucidaCalligraphy-Italic';
	font-weight: normal;
	text-align:left;}	
	
.adsec{
	padding:0px;
	margin:25px 0px 0px 0px;
	width:250px;
	float:left;}
	
.adsec p{
	padding:0px;
	margin:0px;
	font-size:14px;
	font-family:"MS Serif", "New York", serif;
	font-style:italic;
	font-variant:normal;
	text-align:justify;
	color:#dbdada;
	line-height:18px;}
	
.adsec p span{
	font-size:18px;
	color:#fff;
	font-family:"MS Serif", "New York", serif;
	font-style:italic;
	font-variant:normal;
	color:#FFF;
	text-align:justify;
	}
.formsec_ma{
	padding:0px;
	margin:16px auto;
	/*float:right;*/
	width:90%;
	}
.formsec{
	padding:0px;
	margin:16px 0px 0px 0px;
	/*float:right;*/
	width:662px;
	}
	
.uppersec{
	padding:0px;
	margin:0px;
	width:655px;}
	
.lowersec{
	padding:0px;
	margin:0px;
	width:655px;}


.formfillsec{
	padding:0px;
	margin: 10px 0 0 0px;
	width:222px;}

/*.namefill{
	width:70px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:7px 0 0 6px;
	color:#6f6f6e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;}*/
	
.formfillsecleft{
	float:left;
	padding:0px;
	margin: 10px 0 0 0px;
	width:315px;}
	
.formfillsecright{
	float:right;
	padding:0px;
	margin: 10px 0 0 0px;
	width:315px;}
	
.formfillsecfl{
	float:left;
	padding:0px;
	margin: 10px 0 0 0px;
	width:315px;}
	
.formfillsecfr{
	float:right;
	padding:0px;
	margin: 10px 0 0 0px;
	width:315px;}

.textfill{
	padding:0px;
	margin:0px;
	float:right;
	width:315px;
	}
	
	
.message_1{
	width:97%;
	padding:10px 10px 0px 10px;
	margin:8px;
	height:110px;
	resize:none;
	border:0 none;
	outline:0 none;
	background-color:#ccc;
	color:#605d5d;
	font-family: 'futura_lightregular';
	font-size:14px;}
	
.textarea_l{
	width:97%;
	padding:0px 10px 0px 10px;
	margin:8px;
	height:30px;
	border:0 none;
	outline:0 none;
	background-color:#ccc;
	color:#605d5d;
	font-family: 'futura_lightregular';
	font-size:14px;}
	
	
	
	

.textarea{
	width:300px;
	padding:0px 10px 0px 10px;
	margin:0px;
	height:30px;
	border:0 none;
	outline:0 none;
	background-color:#ccc;
	color:#605d5d;
	font-family: 'futura_lightregular';
	font-size:14px;}

.message{
	width:300px;
	padding:10px 10px 0px 10px;
	margin:0px;
	height:110px;
	resize:none;
	border:0 none;
	outline:0 none;
	background-color:#ccc;
	color:#605d5d;
	font-family: 'futura_lightregular';
	font-size:14px;}
	
.send{
	margin: 37px 10px 0 0;
    padding: 7px 25px;
	background-color:#363636;
    border: 0 none;
    color: #e9e7e7;
    cursor: pointer;
    outline: 0 none;
	font-family: 'futura_lightregular';
	font-size:17px;
	float: right;
	}

.reset{
	margin: 37px 10px 0 0;
    padding: 7px 25px;
	background-color:#363636;
    border: 0 none;
    color: #e9e7e7;
    cursor: pointer;
    outline: 0 none;
	font-family: 'futura_lightregular';
	font-size:17px;
	float: right;}

/*--------------------contactus css close--------------------------*/
/*--------------------main css close--------------------------*/

/*--------------------footer css start--------------------------*/

.footermainsec{
	padding:0px 0px 2px 0px;
	margin:0px;
	/*background:url(../../html_white/images/footerbg2.png) repeat-x center top;*/
	width:100%;
	-webkit-box-shadow: 0px -4px 4px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -4px 4px -2px rgba(0,0,0,0.75);
box-shadow: 0px -4px 4px -2px rgba(0,0,0,0.75);
background-color:#333;}

.footerpart{
	padding:30px 0 0px 0;
	margin:0px;
	width:100%;}
	
/*.socialsec{
	padding:0px;
	margin:0 auto;
	width:180px;}

.socialsec ul{
	padding:0px;
	margin:0px;
	list-style:none;}

.socialsec ul li{
	padding:0px;
	margin:0px;
	display:inline;
	border: 0 none;
	outline:0 none}

.socialsec ul li a{
	padding:0px;
	margin:0px;
	text-decoration:none;}*/
	
.footerbodypart{
	padding:0px 0px 12px 0px;
	margin:0px 0px 0px 0px;
	width:100%;}
	
.footerbox{
	padding:0px;
	margin:0px;
	width:250px;
	float:left;}
.footerbox_22{
	padding:0px;
	margin:0px;
	width:170px;
	float:left;}
.footerbox33{
	padding:0px;
	margin:0px;
	width:337px;
	float:left;}
.footerbox33 h3{
	padding:0px 0px 15px 0px;
	margin:0px;
	color:#ebedec;
	font-size:18px;
	font-family: 'futura_lightregular';
	font-weight:normal;
	text-align:left;}

.footerbox33 p{
	padding:0px;
	margin:0px;
	color:#D1CACA;
	/*font-size:12px;*/
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*line-height:18px;*/
	text-align:left;}	
	
	
	
.footerboxnav{
	padding:0px;
	margin:34px 0px 0px 0px;
	width:160px;
	float:left;}

.footerboxnav ul{
	padding:0px;
	margin:0px 0px 0px 0px;
	list-style:none;}

.footerboxnav ul li{
	padding:0px;
	margin:0px;
}

.footerboxnav ul li a{
	padding:0px;
	margin:0px;
	color:#D1CACA;
	font-size:16px;
	font-family: 'LucidaCalligraphy-Italic';
	/*font-family: "MfYoung-Beautiful";*/
	text-decoration:none;
	text-align:left;
}

.footerbox h3{
	padding:0px 0px 15px 0px;
	margin:0px;
	color:#ebedec;
	font-size:18px;
	font-family: 'futura_lightregular';
	font-weight:normal;
	text-align:left;}

.footerbox p{
	padding:0px;
	margin:0px;
	color:#D1CACA;
	/*font-size:12px;*/
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*line-height:18px;*/
	text-align:left;}

.footergallery{
	padding:0px;
	margin:0px;
	width:168px;}

.upperimage{
	padding:0px;
	margin:0px;
	width:165px;}

.upperimage img{
	padding:0px;
	margin:0px 0px 0px -1px;
	width:52px;
	outline:0 none;
	border:0 none;}
	
.upperimage img:hover{
	cursor:pointer;
	 filter: grayscale(100%);
  -webkit-filter: grayscale(100%); /* For Webkit browsers */
  filter: gray; /* For IE 6 - 9 */
  -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */ }

.lowerimage{
	padding:0px;
	margin:-1px 0px 0px 0px;
	width:162px;}

.lowerimage img{
	padding:0px;
	margin:0px 0px 0px 0px;
	width:162px;}

.lowerimage img:hover{
	cursor:pointer;
	 filter: grayscale(100%);
  -webkit-filter: grayscale(100%); /* For Webkit browsers */
  filter: gray; /* For IE 6 - 9 */
  -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */ }


.marg2{
	width:200px;
	padding:0px;
	margin: 0 10px 0 40px;}
	
#select{
	color:#ebedec;}
	
.copyrightsec{
	padding:0px 0px 0px 0px;
	margin:26px 0px 0px 0px;
	width:100%;}

.copyrighttext{
	padding:0px;
	margin:0px;
	width:350px;
	float:left;}

.designtext{
	padding:0px;
	margin:0px;
	width:160px;
	float:right;}

.copyrighttext p{
	padding:0px;
	margin:0px;
	color:#7e7e7e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	line-height:20px;}

.copyrighttext p span{
	font-style:italic;
	font-size:14px;}

.designtext p{
	padding:0px;
	margin:0px;
	color:#7e7e7e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	line-height:20px;}
/*--------------------footer css close--------------------------*/





/*-------responsive nav css start --------*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0px 9px 0px 0px;
  padding: 0px;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'futura_lightregular';
  /*background: #39b1cc;
  background: -moz-linear-gradient(top, #51bbd2 0%, #2d97af 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #51bbd2), color-stop(100%, #2d97af));
  background: -webkit-linear-gradient(top, #51bbd2 0%, #2d97af 100%);
  background: -o-linear-gradient(top, #51bbd2 0%, #2d97af 100%);
  background: -ms-linear-gradient(top, #51bbd2 0%, #2d97af 100%);
  background: linear-gradient(to bottom, #51bbd2 0%, #2d97af 100%);*/
}
#cssmenu > ul {
  background: url('../../html_white/css/images/bg.png');
  /*box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);*/
  
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 0px 0px 0px 0px;
 /* border-right: 1px solid rgba(80, 80, 80, 0.12);*/
  text-decoration: none;
  font-size: 18px;
  /*font-weight:normal;*/
  color: #c0c0c0;
  font-style:italic;
  font-family: 'MfYoung-Beautiful';
  text-shadow: 2px 2px 1px #545454(6, 1, 0, 1);
  border-bottom:2px solid #545454;
  /*text-transform: uppercase;*/
  /*letter-spacing: 1px;*/
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color:#fffbe5;
  /*background: #32a9c3;*/
  /*background: rgba(0, 0, 0, 0.1);*/
  border-bottom:2px groove #fffcd3;
  text-shadow: 2px 2px 1px rgba(6, 1, 0, 1);
  }


#selact{
	 color:#fffbe5;
  /*background: #32a9c3;*/
  /*background: rgba(0, 0, 0, 0.1);*/
  border-bottom:2px groove #fffcd3;
  text-shadow: 2px 2px 1px rgba(6, 1, 0, 1);}

#active{
	 color:#fffbe5;
  /*background: #32a9c3;*/
  /*background: rgba(0, 0, 0, 0.1);*/
  border-bottom:2px groove #fffcd3;
  text-shadow: 2px 2px 1px rgba(6, 1, 0, 1);}

#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: 6px;
  font-size: 13px;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 52px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 11px 25px;
  width: 180px;
  color: #746353;
  background: #ffffff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #dc5e76;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
#cssmenu ul ul li.has-sub > a::after {
 /* content: "";*/
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  /*#cssmenu {
    background: #39b1cc;
  }*/
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu > ul > li > a {
    padding: 18px 25px 18px 25px;
    border-right: 0;
  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
    background: rgba(0, 0, 0, 0.1);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-weight: 700;
    color: #dc5e76;
    padding: 18px 25px 18px 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: url('images/bg.png');
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul li:hover > ul,
  #cssmenu.align-right > ul > li > ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul ul li:hover > ul {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    box-shadow: none;
    padding-left: 35px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #dc5e76;
    border-bottom: 2px solid #dc5e76;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
   /* position: absolute;*/
    height: 3px;
    width: 22px;
    border-top: 2px solid #dc5e76;
    right: 25px;
    top: 28px;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
}
/*-------responsive nav css close --------*/


/*-------responsive banner css start --------*/

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
 /* overflow: hidden;*/
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


/** {
  margin: 0;
  padding: 0;
}*/

/*html {
  background: #222 url("images/bg.png") repeat;
}
*/
/*body {
  _width: 70%;
  color: #888;
  font: 14px/20px Helvetica, Arial, sans-serif;
  margin: 20px auto 0;
  max-width: 800px;
  text-align: center;
  text-shadow: 0 -2px 1px #000;
  -webkit-font-smoothing: antialiased;
  }
*/
/*h1 {
  font: 40px/60px "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  font-weight: 200;
  }

h2 {
  font: 16px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 40px;
  }*/

/*#wrapper {
  padding: 20px;
  }*/

/*p,h3,h4,pre {
  text-align: left;
  max-width: 540px;
  margin: 0 auto 20px;
  }*/

.rslides {
  margin: 0 auto 40px;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

a {
  color: #fff;
  text-decoration: none;
  }

#download {
  background: #333;
  background: rgba(255,255,255,.1);
  border: 1px solid rgba(255,255,255,.1);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin: 60px auto;
  max-width: 500px;
  padding: 20px;
  }

#download:hover {
  background: rgba(255,255,255,.15);
  }

.footer {
  font-size: 11px;
  }

/* Callback example */

h3 {
  font: 20px/30px "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: #fff;
  }

.events {
  list-style: none;
  }

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../../html_white/css/themes/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}

@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
  }
/*-------responsive banner css close --------*/

.banner_u_part{
	margin:0px;
	padding:0px;
	width:100%;
	}

.banner_u_sec{
	margin:0px;
	padding:13px 0px;
	width:100%;
	background: url(../images/shortbannerbg.png)  #4D4D4D;
	}


.banner_left_sec{
	margin:0px;
	padding:0px;
	width:48%;
	float:left;
	border:2px  #FFF solid;
	}
.banner_right_sec{
	margin:0px;
	padding:0px;
	width:48%;
	border:2px  #FFF solid;
	float:right;
	}
.title{
	margin:10px;
	padding:0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#600;
	font-size:20px;
	}
#ri{
	margin:20px 0px;
	padding:0px;
	float:right;
	}
	

.banner_u_part{
	margin:0px;
	padding:0px;
	width:100%;
	
	}
.banner_u_part p{
	/*font-family: "AkzidenzGroteskBE-Cn";*/
	text-align:center; 
	/*font-size:16px ; */
	color:#FFF;
	}

.banner_u_sec{
	margin:0px;
	padding:13px 0px;
	width:100%;
	background-color: #4D4D4D;
	}

.banner_left_sec{
	margin:0px;
	padding:0px;
	width:48%;
	float:left;
	border:2px  #FFF solid;
	}
.banner_right_sec{
	margin:0px;
	padding:0px;
	width:48%;
	border:2px  #FFF solid;
	float:right;
	}
.title{
	margin:10px;
	padding:0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#600;
	font-size:20px;
	}
	
.ab{
	width:60%;
	margin:0px;
	padding:0px;
	float:left;
	}
.ab img{
	margin:0px;
	padding:0px;
	border: 2px #A56A6A solid;
	}
.abc{
	width:40%;
	margin:0px;
	padding:0px;
	height:320px;
	float:right;
	}
.abc p{
	margin:0px;
	text-align:left;
	padding:50px 0px 0px;
	font-size:20px;
	}
.md-close{
	padding: 0.6em 1.2em;
	background: #c0392b;
	}
	
	
	
.box_222{
	margin:20px 20px;
	padding:0px;
	width:40%;
	height:400px;
	background:#FF0;
	}
	
#ri{
	margin:20px 0px;
	padding:0px;
	float:right;
	}

	
	
	
	
	